﻿/* disable minimum text size  */
body, div, p, a, li, td, th, table, dl, dt, dd
{ 
    -webkit-text-size-adjust:none; 
    -moz-text-size-adjust:none; 
    -ie-text-size-adjust:none;
    text-size-adjust:none;
    max-height: 1000000px; /* disables font scaling  */
}

body 
{
    padding:0px;
}

#Header, #MainMenu, #Content, #Footer {
    width: auto;
    /*
    max-width:963px;
    min-width:430px;
    */
    width:430px;
}
    #Warning div {
        width:auto;
    }
#Home
{
    margin-left:10px;
}
#HeaderShortcuts, #Search
{
    margin-right:10px;
}

.ColumnCenter
{
    width:auto;
    border:0px;
    padding:0px;
    margin:0px;
}

#PathMenu a
{
    font-size:11px!important;
}

#MainMenu
{
    background:none;
}
#MainMenu .Level1
{
    background-image:none;
    position:static;
    margin:0px;
}

#MainMenu .Level1 > ul > li
{
    background-image:none;
    padding:0px;
}

#MainMenuLeft, #MainMenuRight, #MainMenu .Level1
{
    background-color: #0078B9;
    top:0px;
    bottom:0px;
    padding:0px;
    position:absolute;
}
#MainMenuLeft, #MainMenuRight, #MainMenu .Level1, #MainMenu .Level1 > ul > li
{
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);        
}
#MainMenuLeft 
{
    width:50px;
    left:0px;
}
#MainMenu .Level1
{
    left:50px;
    width:202px;
    bottom:29px;
}
#MainMenuRight
{
    left:214px;
    right:0px;
}
#MainMenu .Level1 > ul
{
    position:absolute;
    top:12px;
    left:3px;
    right:3px;
}
#MainMenu .Level2
{
    top:26px;
    left:-53px;
    width:430px;
}
#MainMenu .Level2 > ul
{
    width:150px;
}
#MainMenu .Level2 ul li
{
    background-image2:none;
}
#MainMenu .Level2 > ul > li.Active
{
    background-position:17px 8px;
}
#MainMenu .Level2 > ul > li.Active:first-child
{
    background-position:17px 3px;
}
#MainMenu .Level2 > ul > li.Active > a
{
    padding-left:15px;
}
#MainMenu .Level2 > ul > li.Active > div
{
    display:block;
}


#MainMenu .Level3
{
    position:absolute;
    right:0px;
    top:10px;
    width:250px;
    display:none;
}
#MainMenu .Level3 ul
{
}
#MainMenu .Level3 > .Description
{
    display:none;
}
#MainMenu .Level2 li li a span, #MainMenu .Level3 a .Description
{
    font-size:13px;
    line-height:normal;
}


#Search input
{
    width:110px;
}


#Footer
{
    padding-bottom:70px;
}
#Footer .Shortcuts
{
    left:0px;
    bottom:10px;
    right:0px;
    top:auto;
    text-align:center;
}
#Footer .Shortcuts li
{
    float:none;
    display:inline-block;
}
#Footer ul.PartnerLogos
{
    width:370px;
}
#Footer ul.PartnerLogos a
{
    height:20px;
}
#Footer ul.PartnerLogos img
{
    height:40px;   
}

#Footer ul.PartnerLogos a:hover img
{
	margin-top:-20px;		
}
#Footer ul.PartnerLogos li
{
	margin:0px 5px;
}


.QCursusAanbodZoekResultaten h4
{
    font-size:13px;
}
.QCursusAanbodZoekResultaten td
{
    word-break: break-word;
}
.QCursusAanbodZoekResultaten tr.TableHeader th
{
    white-space:nowrap;
}

.QCursusAanbodZoekResultaten, .QCursusAanbodZoekResultaten td, .QCursusAanbodZoekResultaten table sup > div, .QCursusAanbodZoekResultaten table tr th.QCursusAanbodFormBar, .QCursusAanbodZoekResultaten td + td + td div
{
    font-size:12px;
}

.QYouTubeVideoList .Description
{
    width:auto;
    min-height:0px;
}
.QYouTubeVideoList .Description p
{
    min-height:0px;
    padding-bottom:10px;
}
.QYouTubeVideoList .Video
{
    position:relative;
    left:0px;
    top:0px;
}

.QBillboards
{
    transform: scale(0.65);
    -webkit-transform: scale(0.65);
    -moz-transform: scale(0.65);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    margin-bottom:-100px;
}
.IE .QBillboards
{
    zoom: 0.65;
    margin-bottom:0px;
}
.QBillboards .Panel
{
    left:10px;
    width: 230px;
    height:305px;
}
.QBillboards .Panel p, .QBillboards .Panel .ReadMore, .QBillboards ol
{
    font-size:15px!important;
}



.QStageWijsPart li.TabPage
{
    background-image:none;
}
.QStageWijsPart li.TabPage .TopBackgroundShade
{
    background-image:none;   
}
.QStageWijsPart li.TabPage .ForegroundGradient
{
    background-image:none;   
}


.QStageWijsPart li.TabPage .TopBackgroundShade
{
    display:none;
}

.QStageWijsPart li.TabPage .ForegroundGradient
{
    box-shadow: 0px 0px 10px rgba(0,0,0,0.9);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.9);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.9);        
    
    background: -ms-linear-gradient(left, #b4b5b6 0%, #cacbcc 100%);
    background: -moz-linear-gradient(left, #b4b5b6 0%, #cacbcc 100%);
    background-: -o-linear-gradient(left, #b4b5b6 0%, #cacbcc 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #b4b5b6), color-stop(1, #cacbcc));
    background: -webkit-linear-gradient(left, #b4b5b6 0%, #cacbcc 100%);
    background: linear-gradient(to right, #b4b5b6 0%, #cacbcc 100%);
}

.QStageWijsPart .AjaxContent img
{
    display:block;
    float:none!important;
}


#IFrameAndIE8ShadeContainer
{
    left: 10px;
    top: 10px;
    bottom:10px;
    right:10px;
    width:auto;
    height:auto;
    margin:0px;
    padding:0px;
}
.QCursusAanbodEvaluaties dt
{
    font-size:13px;
}
.QCursusAanbodEvaluaties dd 
{
    width:auto;
}

.QSubsidieToolPart
{
}
.QSubsidieToolPart ul.Tabs > li .Suffix, .QSubsidieToolPart ul.Tabs > li .Prefix, 
.QSubsidieToolPart .OuterPanelTop, .QSubsidieToolPart .OuterPanelBottom,
.QSubsidieToolPart .InnerPanelTop, .QSubsidieToolPart .InnerPanelBottom 
{
    display:none;
}
.QSubsidieToolPart ul.Tabs li.Active .Content, .QSubsidieToolPart ul.Tabs.Vertical li .Content
{
    background:none;
}
.QSubsidieToolPart .OuterPanel, .QSubsidieToolPart .InnerPanel
{
    background-image:none;
}
.QSubsidieToolPart .InnerPanel .Right
{
    background:none;
}

.QSubsidieToolPart .OuterPanel .ColoredFrame
{
    box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);        
}
.QSubsidieToolPart .InnerPanel
{
    box-shadow: inset 0px 0px 8px rgba(0,0,0,0.4);
    -webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.4);
    -moz-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.4);        
}
.QSubsidieToolPart ul.Tabs li:first-child .Content a
{
    width:77px;
}
.QSubsidieToolPart ul.Tabs li .Content a
{
    font-size: 13px;
    width:78px;
    height:32px;
    padding: 5px 10px 5px 10px;
}
.QSubsidieToolPart ul.Tabs li.Active .Content a
{
    box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
}
.QSubsidieToolPart .OuterPanelTop
{
    display:block;
    background-image:none;
    position:absolute;
    left:4px;
    right:6px;
    height:10px;
    z-index:10;
}
.QSubsidieToolPart .Vertical
{
    display:none;
}

.QSubsidieToolPart .OuterPanelTop.OOMGrayDirty { background-color: #868789; }
.QSubsidieToolPart .OuterPanelTop.OOMBlueDirty { background-color: #b2c5d6; }
.QSubsidieToolPart .OuterPanelTop.OOMYellowDirty { background-color: #e2d3b6; }
.QSubsidieToolPart .OuterPanelTop.OOMGreenDirty { background-color: #d6d9ba; }
.QSubsidieToolPart .OuterPanelTop.OOMPinkDirty { background-color: #ddbbc0; }

.QSubsidieToolPart .OmschrijvingenLijst > ul > li a.LeesVerder, .QSubsidieToolPart .OmschrijvingenLijst.Attentie > ul > li .Categorieen
{
    font-size: 12px;
}    

.QSubsidieToolPart .ContentContainer > h1
{
    font-size:16px;
    line-height:normal;
}
.QSubsidieToolPart .ContentContainer > h2
{
    font-size:13px;
    line-height:normal;
}

.QCursusAanbodPremium, .QCursusAanbodLastMinutes 
{
    width:185px;
    float:left;
    margin-left:5px;
}
.QCursusAanbodPremium + .QCursusAanbodLastMinutes, .QCursusAanbodLastMinutes + .QCursusAanbodPremium
{
    margin-left:25px;
}

.MobileExtra
{
    padding:5px;
}

.Partners
{
    display:none;
}

.QCursusAanbodEvaluaties div.EvaluatieSubScore table
{
    width:140px;
}

#MainMenu div.Level2
{
    z-index:100;
    
    box-shadow: inset 0px 8px 3px -5px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0px 8px 3px -5px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0px 8px 3px -5px rgba(0,0,0,0.3);
}

    .CookieWarning > div {
        width:auto;
        padding:0px 180px 0px 15px;
        position:relative;
    }
    .CookieWarning > div > div {
        float:none;
        padding:0px;
        width:150px;
        position:absolute;
        right:15px;
        top:0px;
    }
